Subject: Re: [EDUC] Re : Re: Code vers algorithme ou l'inverse'
From: Marie-Odile Morandi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 08 Aug 2014 11:22:06 +0200
List-Id: <educ.april.org>

Bonjour,

2 choses dans mon message.
En tant qu'ex prof, je pense quand même que la réflexion, a minima, doit
précéder l'action. Alors qu'on veut nous faire croire que tout est
ludique, et que quiconque pourra écrire de lignes, comme ça, dans
n'importe quel langage de programmation.
Alors ma question : algorithme avant code ou code avant algorithme

Vous avez ensuite soulevé le problème de la déontologie du journaliste :
il écit car c'est son job et il doit pondre un papier, ou il écrit et il
maîtrise son sujet et a fait des vérifications avant de publier ?

Amicalement

Marie-Odile Morandi
Adhérente April
http://www.april.org/

Le 08/08/2014 11:14, [email-masked] a écrit :
> ----- Jean-Christophe Bach <[email-masked]> a écrit :
>> Bonjour,
> .
>> Bref, ce n'est pas un mal que tout le monde cause de tout, mais ce qui
>> est plus grave c'est de déformer ou transmettre des informations
>> erronées. Et c'est d'autant plus grave si on a un public important ou
>> des responsabilités particulières portant à conséquence pour un grand
>> nombre.
> Bonjour,
>
> On n'est plus au stade d'informations erronées mais d'une véritable
> propagande incessante dans différents médias :
>
> "La propagande est un ensemble d'actions psychologiques exercées sur 
> les pensées et les actes d'une population, afin de l'influencer, 
> l'endoctriner ou l'embrigader.".
> http://fr.wikipedia.org/wiki/Propagande
>
> C'est cela qui est grave.
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ